Diese Macs werden von OS X 10.11 «El Capitan» unterstützt

Mit OS X El Capitan bringt Apple bereits die vierte OS-X-Version auf den Markt, die gegenüber der Vorversion keine neue Hardware-Anforderungen für die Installation hat.

Die Anforderungen an die Macs bleiben die gleichen wie bereits bei OS X 10.10 «Yosemite», OS X 10.9 «Mavericks» und auch dessen Vorgänger OS X 10.8 «Mountain Lion». Demnach können je nach Serie bis zu acht Jahre alte Macs mit dem neuen OS bestückt werden. Yosemite lässt sich entsprechend auf folgenden Mac-Computern installieren:

iMac
ab «Mitte 2007» bzw. «iMac7,1» oder neuer
Mac mini
ab «Anfang 2009» bzw. «Macmini3,1» oder neuer
MacBook
13-Zoll Aluminum ab «Ende 2008»; 13-Zoll ab «Anfang 2009» oder neuer; 12-Zoll Retina ab «Anfang 2015»; bzw. ab «MacBook5,1»
MacBook Air
ab «Ende 2008» bzw. «MacBookAir2,1» oder neuer
MacBook Pro
13-Zoll ab «Mitte 2009» oder neuer; 15-Zoll ab «Mitte 2007» oder neuer; 17-Zoll ab «Ende 2007» oder neuer; bzw. ab «MacBookPro3,1»
Mac Pro
ab «Anfang 2008» bzw. «MacPro3,1» oder neuer
Xserve
Modell-Reihe von Anfang 2009 «Xserve3,1»

Den ganzen Funktionsumfang vom neuesten OS X unterstützen aber nicht ganz alle alten Geräte. Für einige der mit OS X Yosemite eingeführten «Continuity»-Funktionen ist Bluetooth 4.0 LE Voraussetzung.

Von Stefan Rechsteiner
Veröffentlicht am

Kommentare

Anmelden um neue Kommentare zu verfassen

Allegra Leser! Nur angemeldete Nutzer können bei diesem Inhalt Kommentare hinterlassen. Jetzt kostenlos registrieren oder mit bestehendem Benutzerprofil anmelden.